[
    {
        "Name": "BP_Stationeers_BobbleHead_Orange",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Stationeers/BP_Stationeers_BobbleHead_Orange.BP_Stationeers_BobbleHead_Orange_C",
        "Category": "World/Items/Deployables/Decorations/Stationeers"
    }
]